@font-face {
    font-family: 'amatic';
    src: url('/AmaticSC-Regular.ttf'); 
}

@font-face {
    font-family: 'amatic';
    src: url('/Amatic-Bold.ttf');
    font-weight: bold;
}

@font-face {
    font-family: 'typewriter';
    src: url('/american-typewriter-condensed.ttf');
}

@font-face {
    font-family: 'typewriter';
    src: url('/american-typewriter-condensed-bold.ttf');
    font-weight: bold;
}